## adcli 0.7.1

=== debian/changelog ===
adcli (0.7.1-2) unstable; urgency=low

  * debian/copyright: library/test.h is also under BSD-3-clause licence
  * debian/control: Fix typo, s/domaine/domain/ (Closes: #714897)
  * debian/patches/01-Fix-FTBFS-on-freebsd-kernel.patch: Fix FTBFS on
    kfreebsd-*

 -- Laurent Bigonville <bigon@debian.org>  Fri, 19 Jul 2013 23:48:27 +0200

adcli (0.7.1-1) unstable; urgency=low

  * Initial release (Closes: #712233)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 30 Jun 2013 19:00:48 +0200
