=== debian/control ===
Source: adcli
Section: admin
Priority: optional
Maintainer: Laurent Bigonville <bigon@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               libkrb5-dev,
               libldap2-dev,
               libsasl2-dev,
               xmlto,
               xsltproc
Standards-Version: 3.9.4
Homepage: http://www.freedesktop.org/software/realmd/
Vcs-Git: git://anonscm.debian.org/collab-maint/adcli.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/adcli.git;a=summary

Package: adcli
Architecture: any
Depends: libsasl2-modules-gssapi-mit, ${misc:Depends}, ${shlibs:Depends}
Description: Tool for performing actions on an Active Directory domain
 This tool allows the administrator to join the local machine to an Active
 Directory (AD) domain. It's taking care of creating the computer account on the
 domain and adjusting the kerberos (keytab) configuration.
 .
 It also allows the domain administrator to manage the users or the groups and
 the computer accounts in Active Directory (AD) domains.
