## adcli 0.7.5

=== debian/changelog ===
adcli (0.7.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.5 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 31 Dec 2013 18:32:38 +0100

adcli (0.7.3-1) unstable; urgency=low

  * New upstream release.
    - Drop d/p/01-Fix-FTBFS-on-freebsd-kernel.patch, applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Sun, 18 Aug 2013 19:10:29 +0200
