=== debian/watch ===
version=3

http://www.freedesktop.org/software/realmd/releases/adcli-(.*)\.tar\.gz
