## adcli 0.8.1

=== debian/changelog ===
adcli (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Apr 2016 16:42:53 +0300

adcli (0.7.6-1) unstable; urgency=medium

  * Imported Upstream version 0.7.6
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 25 Nov 2015 16:44:19 +0100
