=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libsasl2-dev,
                xmlto,
                xsltproc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.freedesktop.org/software/realmd/
 Vcs-Git: git://anonscm.debian.org/collab-maint/adcli.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/adcli.git;a=summary
