## adcli 0.8.2

=== debian/changelog ===
adcli (0.8.2-1ubuntu1.2) bionic; urgency=medium

  * d/control: Adding specific dependency of libsasl2-modules-gssapi-mit
    2.1.27~101-g0780600+dfsg-3ubuntu2.2 to ensure adcli uses fixed
    GSS-SPNEGO implementation to resolve regression. (LP: #1906627)

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Tue, 08 Dec 2020 12:38:02 +1300

adcli (0.8.2-1ubuntu1) bionic; urgency=medium

  * Enable support for "use-ldaps" for new Active Directory
    requirement ADV190023 (LP: #1868703):
    - d/p/lp-1868703-01-Use-GSS-SPNEGO-if-available.patch
    - d/p/lp-1868703-02-add-option-use-ldaps.patch
    - d/p/lp-1868703-03-tools-add-missing-use-ldaps-option-to-update-and-testjoin.patch

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Tue, 10 Nov 2020 15:55:44 +1300

adcli (0.8.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch, debian/upstream/signing-key.asc: Verify the upstream
    signature and bump the compatibily version to 4
  * debian/control: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/control: Use https:// instead of http://

 -- Laurent Bigonville <bigon@debian.org>  Mon, 15 Aug 2016 12:54:23 +0200
