=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
                libsasl2-dev,
                xmlto,
                xsltproc
-Standards-Version: 3.9.6
-Homepage: http://www.freedesktop.org/software/realmd/
-Vcs-Git: git://anonscm.debian.org/collab-maint/adcli.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/adcli.git;a=summary
+Standards-Version: 3.9.8
+Homepage: https://www.freedesktop.org/software/realmd/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/adcli.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/adcli.git/
 
 Package: adcli
 Architecture: any
-Depends: libsasl2-modules-gssapi-mit, ${misc:Depends}, ${shlibs:Depends}
+Depends: libsasl2-modules-gssapi-mit (>= 2.1.27~101-g0780600+dfsg-3ubuntu2.2), 
+         ${misc:Depends}, ${shlibs:Depends}
 Description: Tool for performing actions on an Active Directory domain
  This tool allows the administrator to join the local machine to an Active
  Directory (AD) domain. It's taking care of creating the computer account on the
