=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ \
http://www.freedesktop.org/software/realmd/releases/adcli-(.*)\.tar\.gz
