## adcli 0.9.0

=== debian/changelog ===
adcli (0.9.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #941583)
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * Bump debhelper compatibility to 12
  * debian/control: Update the Vcs-* fields
  * debian/watch: Update the URL and point to fdo gitlab

 -- Laurent Bigonville <bigon@debian.org>  Wed, 02 Oct 2019 17:07:10 +0200
