=== debian/watch ===
version=4

https://gitlab.freedesktop.org/realmd/adcli/tags (?:.*/)@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
