## adcli 0.9.1

=== debian/changelog ===
adcli (0.9.1-2ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/fix-ldap-conf-path.patch: fix ldap.conf path in the documentation
      [ This fix was embedded in a dropped patch ]
    - d/p/autoconf-2.71-update.patch: update autoconf macros for 2.71
    - d/p/missing-null-checks.patch: upstream patch to address a
      coverity report on missing null checks
    - d/p/add-dont-expire-password-option.patch: allow one to set or
      unset the DONT_EXPIRE_PASSWORD flag in the userAccountControl
      attribute
    - d/p/fix-for-dont-expire-password-and-join.patch
    - Add passwd-user sub-command:
      + d/p/move-uac-defines.patch
      + d/p/add-entry_attrs-with-uac-attribute.patch
      + d/p/add-passwd-user-sub-command.patch
    - d/p/add-setattr-option.patch: new option to add a given LDAP
      attribute to the host object
    - d/p/add-delattr-option.patch: new option to remove the given
      LDAP attribute from the host object
    - d/p/fix-html-doc-generation.patch: fix html doc generation
    - d/p/doc-fix-typos-and-consistency.patch: small fixes to
      documentation
  * Dropped changes, included in Debian:
    - d/p/0013-configure-check-for-ns_get16-and-ns_get32-as-well.patch:
      Fix FTBFS with glibc 2.34 where 'res_query' has been moved into
      glibc but 'ns_get*' still require linking against libresolv.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2023 13:08:33 -0800

adcli (0.9.1-2) unstable; urgency=medium

  * d/p: Fix FTBFS with newer versions of glibc res_query() (Closes: #1017150)
  * debian/control: Bump Standards-Version to 4.6.1 (no further changes)
  * debian/copyright: Do not use square brackets for matching files

 -- Laurent Bigonville <bigon@debian.org>  Wed, 28 Sep 2022 09:42:29 +0200

adcli (0.9.1-1ubuntu3) lunar; urgency=medium

  * No-change rebuild against libldap-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Dec 2022 19:42:03 +0000

adcli (0.9.1-1ubuntu2) jammy; urgency=medium

  * Pull in git upstream fixes and enhancements (LP: #1946840):
    - d/p/autoconf-2.71-update.patch: update autoconf macros for 2.71
    - d/p/missing-null-checks.patch: upstream patch to address a
      coverity report on missing null checks
    - d/p/add-dont-expire-password-option.patch: allow one to set or
      unset the DONT_EXPIRE_PASSWORD flag in the userAccountControl
      attribute
    - d/p/fix-for-dont-expire-password-and-join.patch
    - Add passwd-user sub-command:
      + d/p/move-uac-defines.patch
      + d/p/add-entry_attrs-with-uac-attribute.patch
      + d/p/add-passwd-user-sub-command.patch
    - d/p/add-setattr-option.patch: new option to add a given LDAP
      attribute to the host object
    - d/p/add-delattr-option.patch: new option to remove the given
      LDAP attribute from the host object
    - d/p/fix-html-doc-generation.patch: fix html doc generation
    - d/p/doc-fix-typos-and-consistency.patch: small fixes to
      documentation

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 24 Feb 2022 16:04:00 -0300

adcli (0.9.1-1ubuntu1) impish; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/0013-configure-check-for-ns_get16-and-ns_get32-as-well.patch:
      Fix FTBFS with glibc 2.34 where 'res_query' has been moved into
      glibc but 'ns_get*' still require linking against libresolv.
  * Added changes:
    - d/p/fix-ldap-conf-path.patch: fix ldap.conf path in the documentation
      [ This fix was embedded in a dropped patch ]
  * Dropped changes:
    - New features (LP: #1893784):
      - d/p/tools-add-show-computer-command.patch: add a show-computer
        command to print the LDAP attrs of the computer object
      - d/p/add-description-option-to-join-and-update.patch: allow setting
        an optional description on the computer account
      [ Included in upstream version 0.9.1 ]
    - Handle new Active Directory requirements from
      https://portal.msrc.microsoft.com/en-us/security-guidance/advisory/ADV190023
      (LP: #1868703):
      - d/p/Use-GSS-SPNEGO-if-available.patch: prefer GSS-SPNEGO over
        GSSAPI if available, as that can handle some of the more advanced
        features which can be required by an AD server
      - d/p/add-option-use-ldaps.patch: add option to use LDAPS, useful
        if for some reason the LDAP port is blocked.
      [ Included in upstream version 0.9.1 ]
    - Documentation fixes:
      - d/p/man-move-note-to-the-right-section.patch: move note about
        password lifetime to the update section
      - d/p/man-explain-optional-parameter-of-login-ccache-bette.patch,
        d/p/man-make-handling-of-optional-credential-cache-more-.patch:
        better explain the login-ccache and -C parameters
      - d/p/tools-fix-typo-in-show-password-help-output.patch: typo fix
      [ Included in upstream version 0.9.1 ]
    - d/p/discovery-fix.patch: do not continue processing on a closed
      connection
      [ Included in upstream version 0.9.1 ]
    - d/p/delete-do-not-exit-if-keytab-cannot-be-read.patch: fix computer
      deletion when keytab cannot be read
      [ Included in upstream version 0.9.1 ]
    - d/p/tools-disable-SSSD-s-locator-plugin.patch: ignore MIT's locator
      plugin to avoid conflicts if it returns a different DC than the one
      used for the LDAP connection
      [ Included in upstream version 0.9.1 ]
    - Fixup "use-ldaps" option to add missing subcommands, as a part of
      enabling support for new active directory requirement ADV190023
      (LP #1868703):
      + d/p/lp1868703-tools-add-missing-use-ldaps-option-to-update-and-testjoin.patch
      [ Included in upstream version 0.9.1 ]

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 17 Aug 2021 10:14:27 -0300

adcli (0.9.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.

