=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: adcli
 Section: admin
 Priority: optional
-Maintainer: Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 12),
                libkrb5-dev,
                libldap2-dev,
                libsasl2-dev,
                xmlto,
                xsltproc
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: https://www.freedesktop.org/software/realmd/
 Vcs-Git: https://salsa.debian.org/debian/adcli.git
 Vcs-Browser: https://salsa.debian.org/debian/adcli
