## adcli 0.9.2

=== debian/changelog ===
adcli (0.9.2-1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:54:09 +0200

adcli (0.9.2-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/fix-ldap-conf-path.patch: fix ldap.conf path in the documentation
      [ This fix was embedded in a dropped patch ]
  * Dropped changes, included upstream:
    - d/p/autoconf-2.71-update.patch: update autoconf macros for 2.71
    - d/p/missing-null-checks.patch: upstream patch to address a
      coverity report on missing null checks
    - d/p/add-dont-expire-password-option.patch: allow one to set or
      unset the DONT_EXPIRE_PASSWORD flag in the userAccountControl
      attribute
    - d/p/fix-for-dont-expire-password-and-join.patch
    - Add passwd-user sub-command:
      + d/p/move-uac-defines.patch
      + d/p/add-entry_attrs-with-uac-attribute.patch
      + d/p/add-passwd-user-sub-command.patch
    - d/p/add-setattr-option.patch: new option to add a given LDAP
      attribute to the host object
    - d/p/add-delattr-option.patch: new option to remove the given
      LDAP attribute from the host object
    - d/p/fix-html-doc-generation.patch: fix html doc generation
    - d/p/doc-fix-typos-and-consistency.patch: small fixes to
      documentation

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Dec 2023 23:33:36 -0800

adcli (0.9.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1056600)
    - Drop d/p/0001-configure-check-for-ns_get16-and-ns_get32-as-well.patch:
      applied upstream
  * debian/control: Bump Standards-Version to 4.6.2 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 24 Nov 2023 15:32:13 +0100
