=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libsasl2-dev,
                xmlto,
                xsltproc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.freedesktop.org/software/realmd/
 Vcs-Git: https://salsa.debian.org/debian/adcli.git
 Vcs-Browser: https://salsa.debian.org/debian/adcli
